# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('preprofile', '0002_namepreposition'),
    ]

    operations = [
        migrations.AddField(
            model_name='illegallogin',
            name='exact_match',
            field=models.BooleanField(default=True),
        ),
    ]
